LIBHID-DETACH-DEVICE(1)

NAME
libhid-detach-device - simple tool to take away control over a HID from the kernel HID driver's

SYNOPSIS

libhid-detach-device dead:beef

DESCRIPTION

libhid-detach-device removes the device identified by the ID string (as output by lsusb) from under the kernel HID driver's control. Subsequently, programmes using libhid(TM) can access the HID's descriptors from user-space (and lsusb -vvv can give information about the HID usages).

AUTHOR

This manual page was written by martin f. krafft <libhid@pobox.madduck.net>

Permission is granted to copy, distribute and/or modify this document under the terms of the Artistic License: http://www.opensource.org/licenses/artistic-license.php[1]. On Debian systems, the complete text of the Artistic License can be found in /usr/share/common-licenses/Artistic.

AUTHOR

Martin F. Krafft

    Author.

COPYRIGHT
Copyright © 2004 martin f. krafft

REFERENCES

1.  http://www.opensource.org/licenses/artistic-license.php